## symbiosis-email 0510

=== debian/changelog ===
symbiosis-email (2017:0510) stable; urgency=medium

  * Store monit configuration in /usr/share instead of /etc. Use symlinks to
    allow users to enable/disable but discourage editing

 -- Telyn <telyn@bytemark.co.uk>  Wed, 10 May 2017 13:42:15 +0100

symbiosis-email (2017:0424) stable; urgency=medium

  * Use central dhparam generation script to generate dhparams.
  * Auto-create standard mailboxes (Trash, Drafts, Sent, Spam) on first login.
  * Rewrite monit tasks to use new systemd integrations.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 24 Apr 2017 15:20:08 +0100

symbiosis-email (2015:1217) stable; urgency=medium

  * If pipe-delivery fails attempt to keep the failed message in the queue.

 -- Steve Kemp <steve@bytemark.co.uk>  Fri, 28 Apr 2017 10:12:14 +0100

symbiosis-email (2015:1216) stable; urgency=medium

  * Removed further references to $HOSTNAME in tests.
  * Added ruby-cracklib as an install dependency.
  * Start services in tests with invoke-rc.d instead of service.
  * Tidy how the hostname is set during testing.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 19 Apr 2017 10:39:29 +0100

symbiosis-email (2015:1215) stable; urgency=medium

  * Allow underscores in DKIM selectors.
  * Allow wildcard whitelisting/blacklistng.
  * Added further black/whitelist tests for bad domains.
  * Fixed a bug where blacklsted hostnames were not getting checked.
  * Updated cipher lists.
  * Fix typo ensuring tagged spam does get moved to Spam folder.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 22 Nov 2016 12:16:24 +0000

symbiosis-email (2015:1214) stable; urgency=low

  * Bug fix in the Exim4 vhost-default-forward router. Should check if these
    home directories exist before setting them.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 09 Aug 2016 12:39:11 +0100

symbiosis-email (2015:1213) stable; urgency=medium

  * Fixed incompatibility with updated exim4 (#12673).

 -- James Carter <jcarter@bytemark.co.uk>  Thu, 17 Mar 2016 13:37:26 +0000

symbiosis-email (2015:1212) stable; urgency=medium

  * Fixed symbiosis-email-encrypt-passwords not to have $VERBOSE flag set
    permanently.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 03 Feb 2016 13:40:49 +0000

symbiosis-email (2015:1211) stable; urgency=medium

  * Removed useless test files from /etc/symbiosis/test.d/exim4_acl_tests.
  * Home direcotory now set for the vhost_vacation router in Exim.
  * Updated usage of get_param to match new spec in symbiosis-common.
  * Exim was using the whole hostname instead of the first component in as the
    DKIM selector, which differed from how symbiosis-dns was doing things.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 14 Jan 2016 16:46:05 +0000

symbiosis-email (2015:1118) stable; urgency=medium

  * Updated the interface expansion in the remote_smtp transports to work.  It
    turns out $value gets reset outside the ${extract } expansion.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 18 Nov 2015 14:30:10 +0000

symbiosis-email (2015:1104) stable; urgency=medium

  * Changed SSL certificate and key paths in Exim4 and Dovecot to use
    /etc/ssl/ssl.combined, which should include the certificate, bundle (where
    appropriate) and key.
  * Add Debian-exim user to ssl-cert group so it can read the keys in
    /etc/ssl.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 05 Nov 2015 14:21:09 +0000

symbiosis-email (2015:1029) stable; urgency=medium

  * Local users no longer have to append the hostname to their logins for them
    to work.
  * Added tests for the dict proxy server.
  * Added dependency for latest common package to get Symbiosis::Host#fqdn.
  * The poppassd and dict-proxy daemons are now managed by start-stop-daemon
    when sysvinit is used.
  * Users will shell accounts can login now with just their username, as the
    hostname is now added automatically.
  * The automatic password hashing program (symbiosis-email-encrypt-passwords)
    now skips empty passwords, and has a "verbose" flag to say what is going
    on.
  * Mail passwords are now automatically hashed on a daily basis.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 29 Oct 2015 16:13:32 +0000

symbiosis-email (2015:1021) stable; urgency=medium

  * Added poppassd to provide an interface to change mailbox passwords.
  * Fixed SMTP outgoing interface selection (closes #12298).
  * Added manpage for symbiosis-email-encrypt-passwords.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 21 Oct 2015 22:32:46 +0100

symbiosis-email (2015:1009) stable; urgency=medium

  * Comment out PidFile settings in clamav/freshclam config to aid upgrades.
  * Removed clamav monitoring as this is now run under systemd.
  * Corrected spamassassin pid and process name for monitoring.
  * Move d-push support into own meta-package, so as not to pull in unwanted
    gubbins.
  * Removed reference to non-existent variable in the dict_handler
  * Removed unused password_daemon code.
  * Added specific versions for various dependencies.
  * Remove tc_checkpassword.rb as this is no longer used.
  * Updated SSL ciphers for Dovecot.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 09 Oct 2015 17:24:41 +0100

symbiosis-email (2015:0825) stable; urgency=medium

  * Updated GnuTLS ciphers in Exim.
  * Updated OpenSSL ciphers in Dovecot.
  * Added cronjob to regenerate DH params for exim weekly.
  * Added manpage for symbiosis-email-dict-proxy.
  * Removed symbiosis-email-check-password as it is no longer used.
  * This package now cleans up after itself more effectively on remove/purge.
  * Added supplementary groups to clamav
  * Fixed up vhost_no_local_mail router to work with messages received
    externally that are to be forwarded on to somewhere external.
  * Updated exim4 host lists.
  * Removed bytemark-antispam references.
  * Added per domain or per mailbox ratelimiting via config/mailbox-ratelimit
    or mailboxes/user/ratelimit.

