=== debian/control ===
Source: symbiosis-email
Section: mail
Priority: extra
Maintainer: James Carter <jcarter@bytemark.co.uk>
Uploaders: Patrick J Cherry <patrick@bytemark.co.uk>, Steve Kemp <steve@bytemark.co.uk>
Build-Depends: debhelper (>= 7.0.0), txt2man, gem2deb, dh-systemd
Standards-Version: 3.9.6
XS-Ruby-Versions: all

Package: symbiosis-email
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: symbiosis-common (>= 2017:0328), exim4-daemon-heavy (>= 4.84), dovecot-core (>= 1:2.2.0), dovecot-sieve, dovecot-managesieved, dovecot-imapd, dovecot-pop3d, adduser, make, clamav-daemon, clamav-freshclam, spamassassin, ruby, ruby-eventmachine (>= 1.0), ruby-cracklib, ssl-cert, ${misc:Depends}
Recommends: symbiosis-webmail, symbiosis-email-activesync
Replaces: bytemark-vhost-email, symbiosis-monit (<< 2011:1206), symbiosis-test
Breaks:  symbiosis-monit (<< 2011:1206)
Provides: bytemark-vhost-email
Conflicts: bytemark-vhost-email, symbiosis-test
Description: virtual hosting solution for email
 This package contains the infrastructure and configuration for a
 virtual hosting setup with full support for:
 .
  * Virtual Hosting
  * Address Rewriting
  * IMAP + IMAPS
  * POP3 + POP3S
  * SMTP
  * Sieve

Package: symbiosis-email-activesync
Architecture: all
Depends: d-push, ${misc:Depends}
Recommends: symbiosis-webmail
Description: Provides email access using the Microsoft Exchange ActiveSync protocol 
 This package will enable a global webmail system for all domains hosted
 using the Bytemark system.
 .
 This is a metapackage that implements the Microsoft Exchange ActiveSync protocol using the d-push system.
