## symbiosis-email 616~52292.cd6b6dba

=== debian/changelog ===
symbiosis-email (2018:616~52292.cd6b6dba) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 6 Jul 2018 10:25:53 +0100

symbiosis-email (2018:0615) stable; urgency=medium

  * Set 'keep_environment' in Exim config.  

 -- Andrew Ladlow <andrew.ladlow@bytemark.co.uk>  Fri, 15 Jun 2018 13:15:08 +0100

symbiosis-email (2017:0907) stable; urgency=medium

  * Remove duplicate cron job encrypting passwords.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 07 Sep 2017 12:18:45 +0100

symbiosis-email (2017:0904) stable; urgency=medium

  * Added ssl-hook to reload dovecot when any SSL certificates are renewed.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 04 Sep 2017 11:16:47 +0100

symbiosis-email (2017:0818) stable; urgency=medium

  * Added systemd-based clamav monit scripts.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 18 Aug 2017 18:21:44 +0100

symbiosis-email (2015:1218) oldstable; urgency=medium

  * Re-instate clamav tests that stop it if no domains are using anti-virus
    scanning.  Closes #49.
  * Fix path to binary in /etc/cron.d/symbiosis-email. Closes #72. 
  * Ensure manpages are built

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 13 Jul 2017 15:13:30 +0100
