## symbiosis-email 616~52700.afb1aaf8

=== debian/changelog ===
symbiosis-email (2018:616~52700.afb1aaf8) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Paul Cammish <paul.cammish@bytemark.co.uk>  Mon, 9 Jul 2018 16:06:52 +0100
