## symbiosis-email 616~53691.b47cc27d

=== debian/changelog ===
symbiosis-email (2018:616~53691.b47cc27d) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Andrew Ladlow <andrew.ladlow@bytemark.co.uk>  Tue, 17 Jul 2018 08:04:18 +0100
