=== debian/changelog ===
symbiosis-email (2018:616~54729.28c7af36) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Andrew Ladlow <andrew.ladlow@bytemark.co.uk>  Tue, 24 Jul 2018 16:52:38 +0100
