=== debian/changelog ===
symbiosis-email (2018:616~56859.3d8c3dfe) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Andrew Ladlow <andrew.ladlow@bytemark.co.uk>  Thu, 9 Aug 2018 13:48:54 +0100
