## symbiosis-email 905~14371.cea5ae6a

=== debian/changelog ===
symbiosis-email (2017:905~14371.cea5ae6a) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 4 Sep 2017 12:09:41 +0100
