## symbiosis-email 905~14518.3e84b4ca

=== debian/changelog ===
symbiosis-email (2017:905~14518.3e84b4ca) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 7 Sep 2017 11:46:19 +0100
