## symbiosis-email 905~14530.012ddd7d

=== debian/changelog ===
symbiosis-email (2017:905~14530.012ddd7d) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- telyn <telyn@bytemark.co.uk>  Thu, 7 Sep 2017 11:21:25 +0100
